"Add File"="Dateien auswählen";
"Start"="Starten";
"Preview"="Vorschau";
"Save As"="Speichern unter";
"Email"="E-mail";
"OK"="OK";
"Cancel"="Abbrechen";
"Close"="Schließen";
"Notice"="Hinweis";
"AboutProduct"="Über Compress PDF";
"menu.preferences"="Einstellungen";
"menu.purchase"="Produkt aktivieren";
"menu.update"="Auf Updates überprüfen";
"menu.hide"="Compress PDF ausblenden";
"menu.hideothers"="Andere ausblenden";
"menu.showall"="Alle einblenden";
"menu.quit"="Compress PDF beenden";
"menu.file"="Ablage";
"menu.window"="Fenster";
"menu.minimize"="Im Dock ablegen";
"menu.zoom"="Zoom";
"menu.bringalltofront"="Alle nach vorne bringen";
"menu.help"="Hilfe und Anleitung";
"menu.support"="Kontakt";
"menu.visitproductpage"="Produktseite öffnen";
"EncryptedFile"="Diese Datei ist verschlüsselt";
"BadFile"="Diese Datei ist eventuell beschädigt oder liegt nicht als normale PDF-Datei vor. Bitte versuchen Sie es mit einer anderen PDF-Datei.";
"FolderReadOnly"="Zugriff auf den Zielordner wurde verweigert";
"Minimum"="Minimal -";
"Low"="Geringe Komprimierung -";
"Medium"="Mäßige Komprimierung -";
"Maximum"="Maximal -";
"Customize"="Bildqualität anpassen";
"CompressOption"="Komprimierungsoption";
"ImageQuality"="Bildqualität";
"CustomizeTips"="(Schlecht 1-100 Am besten)";
"InvalidPara"="Der Wert ist ungültig.";
"Click Add File"="Datei auswählen";
"Drag and Drop"="Datei hier ablegen";
"Size"="Größe";
"Final Size"="Komprimierte Größe";
"FailedDetail"="Bitte versuchen Sie eine andere Option. Falls die Datei sich auch bei maximaler Kompression nicht verkleinern lässt, ist die Originaldatei wahrscheinlich schon sehr gut komprimiert. Das tut uns leid.";
"window.rate.feedback"="Gefällt Ihnen Compress PDF?";
"window.rate.later"="Später erinnern";
"window.rate.never"="Ignorieren";
"window.rate.write"="Rezension im App Store einreichen";
"window.rate.greate"="Vielen Dank. Wenn Sie mit Compress PDF zufrieden sind, würden Sie sich bitte einen Moment Zeit nehmen, um es zu bewerten?";
"window.rate.notgreate"="Es tut uns Leid, das zu hören. Könnten Sie uns dazu Feedback geben?  Email: contact@lightenpdf.com";
"window.rate.yes"="Ja";
"window.rate.no"="Nicht wirklich";
"title.trialversion"="Testversion";
"csRegisterSuccess"="Die Lizenznummer ist bereits aktiviert.";
"csInvliadKeyCode"="Fehler bei der Aktivierung. Stellen Sie sicher, dass der Aktivierungscode richtig angegeben wurde.";
"csTipSerialNum"="Lizenzinformationen anzeigen";
"ThanksTrying"="Vielen Dank, dass Sie Compress PDF";
"ConsiderPurchasing"="Wenn Sie die App mögen, kaufen Sie bitte die Vollversion.";
"EnterRegInfo"="Lizenzinformationen angeben";
"LabelEmail"="E-mail";
"LabelSerial"="Lizenzcode";
"ContinueTrial"="Verwenden Sie weiter die Testversion des Produkts";
"BuyNow"="Kaufen";
"Register"="REGISTRIEREN";
"Activate"="Aktivieren";
"Demo"="Demo";
"Share"="Freigeben";
"CannotSave"="In der Testversion ist ein Speichern der Ausgabedatei nicht möglich.";
